Subject: New website template is broken
Description

When using the Setup tool to create a new website, the resulting template is a bit broken (see screenshot + html file)

History
#1 - 2012-10-23 15:41 - Karsten Dambekalns
- Status changed from New to Needs Feedback

It's not broken, just ugly… How should this be remedied best?

#2 - 2013-05-11 19:00 - Christian Müller
- Status changed from Needs Feedback to Accepted
- Target version deleted (Sprint 10 (1.0 TP1))

I wanted the template to be as reduced as possible. I am not against putting something nice in but I didn't want to provide a "real" template but just the
structures. With the GSoC project of Jacob this will probably change as it strives to allow creating site packages based on different kind of "boilerplate
codes" and frontend frameworks.

#3 - 2014-10-02 10:51 - Henjo Hoeksma

Can this issue be closed? Or is it still valid somehow?
